---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: dbod-manager-rolebinding
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: dbod-manager-role
subjects:
- kind: ServiceAccount
  name: controller-manager
  namespace: {{ .Release.Namespace }}
